Subject: Time to move on
From: Alok Kumar <[email-masked]>
To: admin <[email-masked]>
Cc: Subir Sir <[email-masked]>, akhil <[email-masked]>, deeksha <[email-masked]>
Date: Sun, 16 Nov 2014 06:53:29 +0530 (IST)

Hi Sir,

I hereby tender my resignation from the post of Customer care executive. Please accept this as my offical notice. As per the organization norms, I'll be serving a notice period of 2 weeks starting from Monday and ending on 1 Dec, 2014.

Thank you all for giving me an opportunity to work in this organization. I am sure the experience and knowledge I have grasped from here will help me in my future endeavours. Leaving this job was a hard decision but I have to due to some personal reasons.

Sincerly,
Alok Kumar